<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Tables</title>
</head>
<body>
    <h1>HTML Entities</h1>
    <p>Reserved characters in HTML (e.g., &lt; and &gt; characters that can mixed up with HTML code).</p>
    <!-- Define and HTML table -->
    <table border="2" style="border-collapse: collapse;">
        <!-- Table Header -->
        <thead>
            <tr>
                <th colspan="2">Entity</th>
                <th>Description</th>
            </tr>
        </thead>
        <!-- Table body/content -->
        <tbody>
            <tr>
                <td>&lt;</td>
                <td>lt</td>
                <td>Less than</td>
            </tr>
            <tr>
                <td>&gt;</td>
                <td>gt</td>
                <td>Greater than</td>
            </tr>
            <!-- Mini Activity: -->
            <!-- &amp; amp Ampersand -->
            <tr>
                <td>&amp;</td>
                <td>amp</td>
                <td>Ampersand</td>
            </tr>
            <tr>
                <td>&quot;</td>
                <td>quot</td>
                <td>Double quotation mark</td>
            </tr>
            <tr>
                <td>&apos;</td>
                <td>apos</td>
                <td>Single quotation mark (apostrophe)</td>
            </tr>
            <tr>
                <td>&ntilde;</td>
                <td>ntilde</td>
                <td>Lower tilde</td>
            </tr>
            <tr>
                <td>&Ntilde;</td>
                <td>Ntilde</td>
                <td>Upper tilde</td>
            </tr>
        </tbody>
        <!-- Table Footer -->
        <tfoot>
            <th colspan="3">List of HTML Entities</th>
        </tfoot>
    </table>
</body>
</html>